[TITLE]
DIALOG=Programma di disinstallazione
MSGBOX=Completa

[BUTTON]
OK=OK
CANCEL=Annulla

[STATIC]
DIALOG00=Disinstalla SC-Print2005
DIALOG01=Procedere con l'operazione?
MSGBOX00=Disinstallazione completata

[LPR]
Monitor=SC-Print2005 Port
